@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    background: url('../image/login.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 90vh;
    margin-top: 2%;
}

.box {
    backdrop-filter: blur(20px);
    display: flex;
    flex-direction: column;
    padding: 25px 25px;
    border-radius: 20px;
    border: 2px solid rgba(255, 255, 255, .5);
    box-shadow: 0 0 128px 0 rgba(0, 0, 0, 0.1),
        0 32px 64px -48px rgba(0, 0, 0, 0.5);
}

.form-box {
    width: 450px;
    margin: 0px 10px;
}

.form-box .head {
    padding-bottom: 10px;
    border-bottom: 3px solid #000;
    margin-bottom: 30px;
}

.form-box header {
    font-size: 33px;
    font-weight: bolder;
    padding-bottom: 10px;
    text-align: center;
    border-bottom: 2px solid #ccc;
    margin-bottom: 20px;
    color: white;
}

.form-box form .field {
    display: flex;
    margin-bottom: 26px;
    flex-direction: column;
    position: relative;
}

.form-box form .input input {
    height: 40px;
    width: 100%;
    font-size: 14px;
    padding: 0 50px 0 15px;
    border-radius: 30px;
    border: 2px solid #fff;
    outline: none;
}

.input input::placeholder {
    color: black;
    opacity: 0.7;
}

.field img {
    position: absolute;
    right: 20px;
    top: 30%;
    text-decoration: none;
    height: 18px;
}

.button {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 40px;
    margin-top: 30px;
    margin-bottom: 10px;
    border-radius: 40px;
    background: #3d3a4e;
    background-size: 400%;
    border: none;
    cursor: pointer;
    text-align: center;
}

.button:hover::before {
    transform: scaleX(1);
}

.button-content {
    position: relative;
    padding-top: 8px;
    background: none;
    border: none;
    outline: none;
    color: white;
    font-size: 15px;
    z-index: 1;
}

.button-content::hover {
    color: black;
}

.button::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: 0 50%;
    width: 100%;
    height: inherit;
    border-radius: inherit;
    background: linear-gradient(82.3deg,
            rgba(150, 93, 233, 1) 10.8%,
            rgba(99, 88, 238, 1) 94.3%);
    transition: all 0.3s;
}

.submit {
    width: 100%;
}

.links {
    margin-top: 15px;
    margin-bottom: 8px;
    font-size: 15px;
}

.links a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 13px;
}

/********* Home *****************/

.nav {
    background: #fff;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    line-height: 60px;
    z-index: 100;
}

.logo {
    font-size: 25px;
    font-weight: 900;

}

.logo a {
    text-decoration: none;
    color: #000;
}

.right-links a {
    padding: 0 10px;
}

main {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
}

.main-box {
    display: flex;
    flex-direction: column;
    width: 70%;
}

.main-box .top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.bottom {
    width: 100%;
    margin-top: 20px;
}

@media only screen and (max-width:840px) {
    .main-box .top {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .top .box {
        margin: 10px 10px;
    }

    .bottom {
        margin-top: 0;
    }
}

.message {
    text-align: center;
    background: #f9eded;
    padding: 15px 0px;
    border: 1px solid #699053;
    border-radius: 5px;
    margin-bottom: 10px;
    color: red;
}